<div class="row">
	<div class="col-md-11">
		<h2><?php echo $ubicacion->nombre_ubicacion;?></h2>
	</div>
	<div class="col-md-1">
		<div class="input-group">
			<button class="btn btn-link dropdown-toggle" data-toggle="dropdown"><i class="fa fa-ellipsis-v fa-2x"></i></button>
			<ul class="dropdown-menu">
				<li><a href="javascript:void(0)" id="ubicaciones-editar-btn" data-id="<?php echo $ubicacion->id_ubicacion;?>"><i class="fa fa-pencil"></i> Editar</a></li>
				<li><a href="javascript:void(0)" onclick="ubicaciones.eliminar(<?php echo $ubicacion->id_ubicacion;?>,'<?php echo $ubicacion->nombre_ubicacion;?>')"><i class="fa fa-times"></i> Eliminar</a></li>
			</ul>
		</div>
	</div>
</div>	
<script>
	$("#ubicaciones-editar-btn").click(function(){
		var id=$(this).attr('data-id');
		Custombox.open({
			target:'<?php echo base_url("productos/nueva_ubicacion");?>?mode=edit&id='+id, 
			effect: 'fadein',
			overlayClose:false,
			complete:function(){
				$(".modal-body input:text").first().focus();
			}
		});
	});
</script>			